/* Large desktop */
@media (min-width: 1200px) { ... }
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .btn {
        line-height: 34px;
        padding: 0px 20px;
    }
    .site-header .sidebar-header{
        width: 100%;
    }
    .navbar-header {
        float: none;
        line-height: 1em;
        text-align: center;
    }

    .navbar-default .navbar-nav > li > a{
    	font-size: 16px;
        padding: 30px 10px;
    }
   .is-sticky .navbar-default .navbar-nav > li > a{
        padding: 5px 13px;
    }
    .site-header .navbar-brand {
        clear: both;
        display: inline-table;
        float: none;
        font-size: 18px;
        line-height: 1em;
        margin: auto !important;
        /*padding: 10px 0;*/
    }
    .navbar-collapse.collapse .navbar-nav{
        width: 100%;
        text-align: right;
    }
    .navbar-collapse.collapse .navbar-nav > li{ display: inline-block; float: none;}
    .social-network{
        margin: 18px 20px;
    }
    .page-header{ margin-bottom: 26px; }
    
    #searchform .field { width: 140px; }
    .page-section { padding: 40px 0; }
    #footer-sidebar .widget{ min-height: 250px;}
    .custom-slideshows > .slide .slide-info .btn {margin-top: 0px;}
    #footer-sidebar .widget_nav_menu .menu-our-services-container .menu li{height:auto;}
    .service-box{min-height: 230px; max-height: 350px;}
    .service .entry-header h2.entry-title{text-align: center; font-size: 21px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .page-section { padding: 16px 0; }
    .lead {
        font-size: 16px;
        font-weight: normal;
        line-height: 18px;
    }
    
    .sidebar-header{ 
        float: none !important;
        height: 40px;
        margin: 0 -10px;
        padding: 0 10px !important;
        background: #404040;
    }
    .sidebar-header .social-network{ margin:0; float: left!important;}
    .sidebar-header .social-network li{ float: left;}
    .sidebar-header .social-network li a{ padding:5px 10px!important; color: #f39f1e; }
    .sidebar-header .nav-user{ margin:0!important; float: right; padding-right: 5px; }
    .sidebar-header .nav-user li{}
    .navbar-nav > li.site-phone{margin-top: 5px;}
    .sidebar-header .nav-user li a{padding:5px 00px!important; }

    .navbar-header{ float: left: ; width: 100%; }

    .site-header .navbar-brand { 
        display: block;
        float: left;
        font-size: 18px;
        line-height: 40px;
        padding: 0;
        z-index: 80;
    }
    .site-header .navbar-brand img{ height: 80px; display: block; }
    
    .navbar-default{ position: absolute; min-height: 130px;}

    .navbar-default .navbar-toggle{margin-top: 20px;}

    .navbar-default .navbar-toggle .fa-bars{font-size: 32px;}

    .is-sticky .site-header{ position: absolute!important; }

    .is-sticky .navbar-default{ background: #fff; }

    .navbar-collapse {
        border-top: medium none;
        box-shadow: none;
        max-height: 100%;
        overflow-x: visible;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-default .navbar-nav > li > a {
        line-height: 30px;
        padding: 10px;
        text-align: center;
        display: block;
    }
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li.active > a:hover{
        background: none;
        color: #f99f2b
    }

    .navbar-default .nav-user > li > a{
        line-height: 20px;
    }
    .dropdown-menu{
        background-color: #fff;
        border: medium none;
        position: relative;
        box-shadow: none;
        text-align: center;
        width: 100%; 
        margin:0!important;
    }
    .dropdown-menu li{}
    .dropdown-menu li a{ display: block; line-height: 40px;}
    .custom-slideshows > .slide .slide-info h1{
        font-size: 26px;
    }
    .custom-slideshows > .slide .slide-info{ padding:0 20px; }
    .sliderarea .bx-wrapper .bx-viewport{
        height: 100% !important;
    }
    .home .site-header-image-bg{height: 100% !important;}
    .site-header-image-bg{     height: 250px!important; background-size: cover !important; }
    .page-header {
        border-bottom: medium none;
        height: 200px;
        margin-top: -190px;
        padding-bottom: 0;
        padding-top: 120px;
        text-align: center;
        margin-bottom: 0px;
    }
    .contact-header{
        padding-top: 0;
        margin-bottom: 13px;
    }
    
    .home .featured-fullscreen {
        height: 480px;
        text-align: center;
    }
    .bx-pager.bx-default-pager{ left:0; right: 0; }
    
    .home .front-content{ padding:0;}

    #front-page{ text-align: center; padding: 40px 10px; }
    
    .featured-list {
        text-align: center;
        margin-bottom: 20px;
    }
    .custom-slideshows > .slide .slide-info .btn {margin-top: 0px;}
    
    #content { padding: 30px 10px; }
    
    .cta-container { padding: 0 0px; }
    .cta-container .cta{ margin-bottom: 20px;}

    .custom-masonry .post-grid .thumbnail{ margin:0 -10px;}
    
    .front-content { padding: 20px 10px; text-align: center; }
    
    #custom-clients{ text-align: center; }
    
    #sidebar {  margin: 20px 10px 0;}
    
    #footer-sidebar { padding-top: 30px; }
    #footer-sidebar.row{ margin: 0px -10px; }
    
    #slider-testimonials > .testimonial .text {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
        padding: 0 20px;
        position: relative;
    }
    .site-tagline {
        font-size: 28px;
        line-height: 32px;
        text-align: center;
    }

    .service .entry-header h2.entry-title{text-align: center;}
    .site-tagline .btn{ margin-top: 20px;}
    .site-footer .footer-content{ padding: 0; text-align: center;}
    .dm-address { margin: auto; max-width: 300px; }
    .site-footer .footer-info .site-copyright {
        float: none;
        text-align: center;
        margin-bottom: 20px;
    }
    #footer-sidebar .widget{
        margin-bottom: 26px;
    }
    #menu-footer {
        margin: 0;
        text-align: center;
        width: 100%;
    }
    #footer-sidebar .widget_nav_menu .menu li a{
        padding: 10px 0;
    }
    .site-footer .footer-info .site-info {
        float: none;
        line-height: 20px;
        text-align: center;
    }
    .dm-footer-link {
        display: inline-block;
        float: none;
        list-style: outside none none;
        margin: 0 0 0 5px;
        padding: 0;
    }

    .socials li{ display: inline-block; float: none; }
    
    .dm-address .phone, 
    .dm-address .fax, 
    .dm-address .email, 
    .dm-address .address {
        padding-left: 0;r.sidebar-header
        position: relative;
        margin-bottom: 10px;
    }
    .dm-address .phone .fa, 
    .dm-address .fax .fa, 
    .dm-address .email .fa, 
    .dm-address .address .fa {
        display: block;
        left: 0;
        position: relative;
    }
    .site-footer .menu-footer {
        margin-bottom: 0;
        width: 100%;
    }
    .service-list .service{ text-align: center; }
    .page-template-page-templatescontact-us-php #contact-map {
        height: 240px;
        left: 0;
        margin-top: -230px;
        position: absolute !important;
        right: 0;
        width: 100%;
    }

    #footer-sidebar .widget_nav_menu .menu li{
        margin-bottom: 0;
        padding:5px 0;
    }

    .custom-slideshows > .slide .slide-content{ padding-bottom: 50px; }

    #cta{
        padding-top: 40px;
    }

    #testimonials{
        padding:40px 0;
    }
    #footer-sidebar .widget_nav_menu .menu li a{
        padding:0;
    }
    .site-footer .footer-info .site-copyright{
        margin-bottom: 0;
    }

    .page-header .entry-title{
        font-size: 38px;
    }
    #footer-sidebar .widget_nav_menu .menu-our-services-container .menu li{
    float: none;
    width: 100%;
    margin-bottom: 0;
    height: auto;
}

}
/* Landscape phones and down */
@media screen and (max-width: 480px){ 
    .gallery .gallery-item{
        width: 100% !important;
        padding: 10px;
    }
    .gallery .gallery-item img{
        display: block;
        margin: 0 auto;
    }
    
}